<?php

use Illuminate\Support\Facades\Route;

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/

Route::get('/', function () {
    return view('home');
});
/*
Route::get('/vue2', 'MonControleur@index');
Route::get('/{firstname}/{name}', function ($firstname, $name) {
    return "Koukou $firstname $name";
});
*/

Auth::routes();

Route::get('/home', 'HomeController@index')->name('home');
Route::get('/form', 'TournamentController@index');

//Routes de test
Route::get('/formtest', 'TournamentController@createTournament');


